﻿@{
    ViewBag.Title = "Http400";
    Layout = "~/Views/Shared/_ErrorLayout.cshtml";
}
@section SideContent{

    <div class="row" style="height:40px"></div>
    <div class="row">
        <div class="col-md-8">
            <dl class="dl-horizontal">
                <dt><i class="fa fa-times fa-4x  text-danger"></i></dt>
                <dd><h3>抱歉，您的请求有误.</h3></dd>
                <dt></dt>
                <dd>
                    <h5>
                        @*请检查输入的网址是否正确.*@
                        <br />
                        <br />
                        <a class="btn btn-warning" href='@Url.Action("Login", "Account")'><span >返回首页</span></a>
                    </h5>
                </dd>
            </dl>
        </div>

    </div>

}

